| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreMovablePlane.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePlane.h"`
`#include "OgreMovableObject.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::MovablePlane
| Definition of a Plane that may be attached to a node, and the derived details of it retrieved simply. More...

## Namespaces
| Ogre